# For onlinedating database with synergy-sols.com on HostMonster
KEY:onlinedating
CONN_HOST: mysql.synergy-sols.dreamhosters.com
CONN_PORT: NULL
CONN_USER: onlinedating
CONN_PSWD: p433w0rd
DBNAME: synergy_onlinedating
WRITE_LOG: true
DB_TYPE:mysql

